<template>
  <q-page padding>
    <div class="text-h5 q-mb-md">Gestion Formadores</div>
    proximamente
    <Loading :showing="loading" />
  </q-page>
</template>

<script lang="ts">
import { defineComponent, ref, onMounted } from 'vue';
import Loading from 'src/components/Loading.vue';
export default defineComponent({
  name: 'IndexPage',
  components: { Loading },
  setup() {
    const loading = ref(false);

    onMounted(() => {
      console.log('sss');
    });
    return { loading };
  },
});
</script>
